package com.brilliance.isc.swift.objmtconvert.model.mt7xx.tag.tag795;

import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt7xx.MT795Creator;

public class Tag75Creator extends AbsTagCreate {
    private MT795Creator mt795Creator;

    public Tag75Creator(AbsMTCreator absMTCreator) {
        super(absMTCreator);
        mt795Creator = (MT795Creator) absMTCreator;
    }

    @Override
    public void creator() {
        String tag75Value = mt795Creator.getQueries();
        mt795Creator.set("75", tag75Value);
    }
}
